<?xml version="1.0" encoding="UTF-8"?>
<UAECMR xmlns:ram="urn:un:unece:uncefact:data:standard:ReusableAggregateBusinessInformationEntity:103"
xmlns:udt="urn:un:unece:uncefact:data:standard:UnqualifiedDataType:27"
xmlns:qdt="urn:un:unece:uncefact:data:standard:QualifiedDataType:103"
xmlns:uas="urn:ua:signatures:SignaturesExtensions:1">
    <eCMR>
        <ExchangedDocumentContext>
            <!-- Номер верії документа (транзакції) в ланцюгу підписання доументів -->
            <ram:SpecifiedTransactionID>3</ram:SpecifiedTransactionID>
            <ram:BusinessProcessSpecifiedDocumentContextParameter>
                <ram:ID>urn:ua:e-transport.gov.ua:ettn:01</ram:ID>
            </ram:BusinessProcessSpecifiedDocumentContextParameter>
            <ram:GuidelineSpecifiedDocumentContextParameter>
                <ram:ID>urn:ua:e-transport.gov.ua:ettn:01:generic:001</ram:ID>
            </ram:GuidelineSpecifiedDocumentContextParameter>
        </ExchangedDocumentContext>
        <ExchangedDocument>
            <!-- Номер документу HNUM -->
            <ram:ID>123123</ram:ID>
            <!-- Дата і час складання документу -->
            <ram:IssueDateTime>
                <udt:DateTime>2021-10-26T21:32:52+02:00</udt:DateTime>
            </ram:IssueDateTime>
            <!-- Місце складання документу -->
            <ram:IssueLogisticsLocation>
                <ram:Name>Місце складання документу</ram:Name>
                <ram:Description>79000, м.Львів, вул. Словацького, 1</ram:Description>
            </ram:IssueLogisticsLocation>
        </ExchangedDocument>
        <SpecifiedSupplyChainConsignment>
            <!-- Загальна вага перевезення, в кілограмах -->
            <ram:GrossWeightMeasure unitCode="KGM">24600</ram:GrossWeightMeasure>
            <!--Відпущено вантажу на загальну суму -->
            <ram:AssociatedInvoiceAmount currencyID="UAH">100</ram:AssociatedInvoiceAmount>
            <!-- Кількість місць -->
            <ram:ConsignmentItemQuantity>40</ram:ConsignmentItemQuantity>
            <!-- Відправник -->
            <ram:ConsignorTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <!-- Повна назва юридичної, або фізичної особи -->
                <ram:Name>ТОВ "Компанія відправник"</ram:Name>
                <ram:RoleCode>CZ</ram:RoleCode>
                <!-- Контакти відповідального представника(опційно) -->
                <ram:DefinedTradeContact>
                    <ram:PersonName>Васильченко Василь Васильович</ram:PersonName>
                    <ram:TelephoneUniversalCommunication>
                        <ram:CompleteNumber>0441112233</ram:CompleteNumber>
                    </ram:TelephoneUniversalCommunication>
                    <ram:MobileTelephoneUniversalCommunication>
                        <ram:CompleteNumber>0931112233</ram:CompleteNumber>
                    </ram:MobileTelephoneUniversalCommunication>
                    <ram:EmailURIUniversalCommunication>
                        <ram:CompleteNumber>vasyl@yahoo.com</ram:CompleteNumber>
                    </ram:EmailURIUniversalCommunication>
                </ram:DefinedTradeContact>
                <!-- Юридична адреса для юр.особи, або місце реєстрації для фіз.особи -->
                <ram:PostalTradeAddress>
                    <ram:PostcodeCode>01001</ram:PostcodeCode>
                    <ram:StreetName>вул.Хрещатик, 22</ram:StreetName>
                    <ram:CityName>Київ</ram:CityName>
                    <ram:CountryID>UA</ram:CountryID>
                    <!-- Область + район за необхідності -->
                    <ram:CountrySubDivisionName>м.Київ</ram:CountrySubDivisionName>
                </ram:PostalTradeAddress>
                <!-- ЄДРПОУ підприємства, та/або РНОКПП всіх відповідальних осіб за необхідності -->
                <ram:SpecifiedTaxRegistration>
                    <ram:ID>12345678</ram:ID>
                </ram:SpecifiedTaxRegistration>
            </ram:ConsignorTradeParty>
            <!-- Отримувач -->
            <ram:ConsigneeTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <ram:Name>ТОВ "Компанія отримувач"</ram:Name>
                <ram:RoleCode>CN</ram:RoleCode>
                <!-- Юридична адреса для юр.особи, або місце реєстрації для фіз.особи -->
                <ram:PostalTradeAddress>
                    <ram:PostcodeCode>01001</ram:PostcodeCode>
                    <ram:StreetName>вул.Хрещатик, 22</ram:StreetName>
                    <ram:CityName>Київ</ram:CityName>
                    <ram:CountryID>UA</ram:CountryID>
                    <!-- Область + район за необхідності -->
                    <ram:CountrySubDivisionName>м.Київ</ram:CountrySubDivisionName>
                </ram:PostalTradeAddress>
                <!-- ЄДРПОУ підприємства, та/або РНОКПП всіх відповідальних осіб за необхідності -->
                <ram:SpecifiedTaxRegistration>
                    <ram:ID>12345678</ram:ID>
                </ram:SpecifiedTaxRegistration>
            </ram:ConsigneeTradeParty>
            <!-- Перевізник -->
            <ram:CarrierTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <ram:Name>ТОВ "Компанія перевізник"</ram:Name>
                <ram:RoleCode>CA</ram:RoleCode>
                <!-- Контакти водія(обовʼязково для перевізника) -->
                <ram:DefinedTradeContact>
                    <ram:PersonName>Васильченко Василь Васильович</ram:PersonName>
                    <ram:TelephoneUniversalCommunication>
                        <ram:CompleteNumber>0441112233</ram:CompleteNumber>
                    </ram:TelephoneUniversalCommunication>
                    <ram:MobileTelephoneUniversalCommunication>
                        <ram:CompleteNumber>0931112233</ram:CompleteNumber>
                    </ram:MobileTelephoneUniversalCommunication>
                    <ram:EmailURIUniversalCommunication>
                        <ram:CompleteNumber>vasyl@yahoo.com</ram:CompleteNumber>
                    </ram:EmailURIUniversalCommunication>
                </ram:DefinedTradeContact>
                <!-- Юридична адреса для юр.особи, або місце реєстрації для фіз.особи -->
                <ram:PostalTradeAddress>
                    <ram:PostcodeCode>01001</ram:PostcodeCode>
                    <ram:StreetName>вул.Хрещатик, 22</ram:StreetName>
                    <ram:CityName>Київ</ram:CityName>
                    <ram:CountryID>UA</ram:CountryID>
                    <!-- Область + район за необхідності -->
                    <ram:CountrySubDivisionName>м.Київ</ram:CountrySubDivisionName>
                </ram:PostalTradeAddress>
                <!-- ЄДРПОУ підприємства, та/або РНОКПП всіх відповідальних осіб за необхідності -->
                <ram:SpecifiedTaxRegistration>
                    <ram:ID>12345678</ram:ID>
                </ram:SpecifiedTaxRegistration>
                <ram:SpecifiedGovernmentRegistration>
                    <ram:ID>Водійське посвічення №ВВ1234123/2 від 01.01.1200</ram:ID>
                </ram:SpecifiedGovernmentRegistration>
            </ram:CarrierTradeParty>
            <!-- Експедитор -->
            <ram:NotifiedTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <ram:Name>ТОВ "Компанія експедитор"</ram:Name>
                <ram:RoleCode>FW</ram:RoleCode>
                <!-- Юридична адреса для юр.особи, або місце реєстрації для фіз.особи -->
                <ram:PostalTradeAddress>
                    <ram:PostcodeCode>01001</ram:PostcodeCode>
                    <ram:StreetName>вул.Хрещатик, 22</ram:StreetName>
                    <ram:CityName>Київ</ram:CityName>
                    <ram:CountryID>UA</ram:CountryID>
                    <!-- Область + район за необхідності -->
                    <ram:CountrySubDivisionName>м.Київ</ram:CountrySubDivisionName>
                </ram:PostalTradeAddress>
                <!-- РНОКПП всіх відповідальої осби за необхідності.
                У випадку перевізника - РНОКПП водія обовʼязково! -->
                <ram:SpecifiedTaxRegistration>
                    <ram:ID>12345678</ram:ID>
                </ram:SpecifiedTaxRegistration>
            </ram:NotifiedTradeParty>
            <!-- Замовник -->
            <!-- Повний список ролей https://service.unece.org/trade/uncefact/publication/Transport%20and%20Logistics/MMT%20eCMR_UNECE/HTML/0512.htm -->
            <ram:NotifiedTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <ram:Name>ТОВ "Компанія замовника"</ram:Name>
                <ram:RoleCode>OB</ram:RoleCode>
                <!-- Юридична адреса для юр.особи, або місце реєстрації для фіз.особи -->
                <ram:PostalTradeAddress>
                    <ram:PostcodeCode>01001</ram:PostcodeCode>
                    <ram:StreetName>вул.Хрещатик, 22</ram:StreetName>
                    <ram:CityName>Київ</ram:CityName>
                    <ram:CountryID>UA</ram:CountryID>
                    <!-- Область + район за необхідності -->
                    <ram:CountrySubDivisionName>м.Київ</ram:CountrySubDivisionName>
                </ram:PostalTradeAddress>
                <!-- ЄДРПОУ підприємства, та/або РНОКПП всіх відповідальних осіб за необхідності -->
                <ram:SpecifiedTaxRegistration>
                    <ram:ID>12345678</ram:ID>
                </ram:SpecifiedTaxRegistration>
            </ram:NotifiedTradeParty>
            <!-- Компанія, що надає охоронні послуги -->
            <ram:NotifiedTradeParty>
                <!-- ЄДРПОУ -->
                <ram:ID schemeAgencyID="ЄДРПОУ">12345678</ram:ID>
                <ram:Name>ТОВ "Компанія охорона"</ram:Name>
                <ram:RoleCode>COP</ram:RoleCode>
                <ram:DefinedTradeContact>
                    <ram:PersonName>Небезпечний Іван Іванович</ram:PersonName>
                </ram:DefinedTradeContact>
            </ram:NotifiedTradeParty>
            <!-- Місце навантаження -->
            <ram:CarrierAcceptanceLogisticsLocation>
                <ram:ID schemeAgencyID="КАТОТТГ">UA800000000000</ram:ID>
                <ram:Name>Головпоштампт м.Київ </ram:Name>
                <ram:TypeCode>5</ram:TypeCode>
                <ram:Description>02100, м.Київ, вул. Хрещатик, 26</ram:Description>
                <!-- (опційно) географічні координати / аналог GLN -->
                <ram:PhysicalGeographicalCoordinate>
                    <ram:LatitudeMeasure>50.4489298</ram:LatitudeMeasure>
                    <ram:LongitudeMeasure>30.5194162</ram:LongitudeMeasure>
                </ram:PhysicalGeographicalCoordinate>
            </ram:CarrierAcceptanceLogisticsLocation>
            <!-- Місце розвантаження -->
            <ram:ConsigneeReceiptLogisticsLocation>
                <ram:ID schemeAgencyID="КАТОТТГ">UA460602500100</ram:ID>
                <ram:Name>Головна пошта м.Львів </ram:Name>
                <ram:TypeCode>10</ram:TypeCode>
                <ram:Description>79000, м.Львів, вул. Словацького, 1</ram:Description>
            </ram:ConsigneeReceiptLogisticsLocation>
            <!-- Номер рейсу  -->
            <ram:AssociatedReferencedDocument>
                <ram:TypeCode>441</ram:TypeCode>
                <ram:ID>Номер рейсу №123</ram:ID>
                <ram:Remarks>згідно з ...</ram:Remarks>
                <ram:FormattedIssueDateTime>
                    <qdt:DateTimeString>2021-10-26T21:32:52+02:00</qdt:DateTimeString>
                </ram:FormattedIssueDateTime>
            </ram:AssociatedReferencedDocument>
            <!-- Документ, що підтверджує охоронні послуги завжди вказуються з TypeCode=723 -->
            <ram:AssociatedReferencedDocument>
                <ram:TypeCode>723</ram:TypeCode>
                <ram:ID>Договір про надання охоронних послуг №123</ram:ID>
                <ram:Remarks>згідно з основним договором...</ram:Remarks>
                <ram:FormattedIssueDateTime>
                    <qdt:DateTimeString>2021-10-26T21:32:52+02:00</qdt:DateTimeString>
                </ram:FormattedIssueDateTime>
            </ram:AssociatedReferencedDocument>
            <!-- Документ, що підтверджує передачу права на предʼявлення претензії з TypeCode=290 -->
            <ram:AssociatedReferencedDocument>
                <ram:TypeCode>290</ram:TypeCode>
                <ram:Remarks>Право на пред'явлення претензії передане Василенко Василь</ram:Remarks>
                <ram:FormattedIssueDateTime>
                    <qdt:DateTimeString>2021-10-26T21:32:52+02:00</qdt:DateTimeString>
                </ram:FormattedIssueDateTime>
            </ram:AssociatedReferencedDocument>
            <!-- Коригуючі документи завжди вказуються з TypeCode=916 -->
            <ram:AssociatedReferencedDocument>
                <ram:TypeCode>916</ram:TypeCode>
                <ram:ID>Акт перевантаження №123</ram:ID>
                <ram:Remarks>Акт про перевантаження...</ram:Remarks>
                <ram:FormattedIssueDateTime>
                    <qdt:DateTimeString>2021-10-26T21:32:52+02:00</qdt:DateTimeString>
                </ram:FormattedIssueDateTime>
            </ram:AssociatedReferencedDocument>
            <!-- Супровідні документи -->
            <ram:AssociatedReferencedDocument>
                <ram:ID>Екологічний сертифікат №1234</ram:ID>
                <ram:Remarks>Екологічний сертифікат на перевезення...</ram:Remarks>
            </ram:AssociatedReferencedDocument>
            <ram:AssociatedReferencedDocument>
                <ram:ID>Акт №222</ram:ID>
                <ram:Remarks>Акт про...</ram:Remarks>
                <ram:FormattedIssueDateTime>
                    <qdt:DateTimeString>2021-10-26T21:32:52+02:00</qdt:DateTimeString>
                </ram:FormattedIssueDateTime>
            </ram:AssociatedReferencedDocument>
            <!-- Температурний режим -->
            <ram:HandlingInstructions>
                <ram:ApplicableTransportSettingTemperature>
                    <ram:MinimumValueMeasure unitCode="CEL">-20</ram:MinimumValueMeasure>
                    <ram:MaximumValueMeasure unitCode="CEL">-15</ram:MaximumValueMeasure>
                </ram:ApplicableTransportSettingTemperature>
            </ram:HandlingInstructions>
            <!-- ВАНТАЖНО-РОЗВАНТАЖУВАЛЬНІ ОПЕРАЦІЇ-->
            <ram:DeliveryTransportEvent>
                <ram:Description>Розвантаження</ram:Description>
                <ram:ActualOccurrenceDateTime>
                    <udt:DateTime>2021-10-26T21:00:00+02:00</udt:DateTime>
                </ram:ActualOccurrenceDateTime>
                <!--Дата і час вибуття -->
                <ram:ScheduledOccurrenceDateTime>
                    <udt:DateTime>2021-10-26T23:00:00+02:00</udt:DateTime>
                </ram:ScheduledOccurrenceDateTime>
                <!-- Посада відповідальної особи отримувача-->
                <ram:CertifyingTradeParty>
                    <ram:Name>Комірник</ram:Name>
                    <ram:RoleCode>CN</ram:RoleCode>
                    <ram:DefinedTradeContact>
                        <ram:PersonName>Степаненко Степан Степанович</ram:PersonName>
                    </ram:DefinedTradeContact>
                </ram:CertifyingTradeParty>
                <!-- Посада відповідальної особи перевізника -->
                <ram:CertifyingTradeParty>
                    <ram:Name>Водій-механік</ram:Name>
                    <ram:RoleCode>CA</ram:RoleCode>
                    <ram:DefinedTradeContact>
                        <ram:PersonName>Петриченко Петро Петрович</ram:PersonName>
                    </ram:DefinedTradeContact>
                </ram:CertifyingTradeParty>
                <!-- Посада відповідальної експедитора -->
                <ram:CertifyingTradeParty>
                    <ram:Name>Старший експедитор</ram:Name>
                    <ram:RoleCode>FW</ram:RoleCode>
                    <ram:DefinedTradeContact>
                        <ram:PersonName>Іванченко Іван Іванович</ram:PersonName>
                    </ram:DefinedTradeContact>
                </ram:CertifyingTradeParty>
                <ram:ApplicableNote>
                    <!-- Час простою -->
                    <ram:ContentCode>DOWNTIME</ram:ContentCode>
                    <ram:Content>1 год 00 хв</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Маса брутто,кг -->
                    <ram:ContentCode>GROSSWEIGHT</ram:ContentCode>
                    <ram:Content>250</ram:Content>
                </ram:ApplicableNote>
            </ram:DeliveryTransportEvent>

            <ram:PickUpTransportEvent>
                <ram:Description>Навантаження</ram:Description>
                <!--Дата і час прибуття -->
                <ram:ActualOccurrenceDateTime>
                    <udt:DateTime>2021-10-26T21:00:00+02:00</udt:DateTime>
                </ram:ActualOccurrenceDateTime>
                <!--Дата і час вибуття -->
                <ram:ScheduledOccurrenceDateTime>
                    <udt:DateTime>2021-10-26T23:00:00+02:00</udt:DateTime>
                </ram:ScheduledOccurrenceDateTime>
                <!-- Посада відповідальної особи відправника-->
                <ram:CertifyingTradeParty>
                    <ram:Name>Комірник</ram:Name>
                    <ram:RoleCode>CZ</ram:RoleCode>
                    <ram:DefinedTradeContact>
                        <ram:PersonName>Васильченко Василь Васильович</ram:PersonName>
                    </ram:DefinedTradeContact>
                </ram:CertifyingTradeParty>
                <!-- Посада відповідальної особи перевізника -->
                <ram:CertifyingTradeParty>
                    <ram:Name>Представник-перевізника</ram:Name>
                    <ram:RoleCode>CA</ram:RoleCode>
                    <ram:DefinedTradeContact>
                        <ram:PersonName>Петриченко Петро Петрович</ram:PersonName>
                    </ram:DefinedTradeContact>
                </ram:CertifyingTradeParty>
                <!-- Інформація про водія -->
                <ram:CertifyingTradeParty>
                    <ram:ID schemeAgencyID="РНОКПП">123123123</ram:ID>
                    <ram:Name>Водій-механік</ram:Name>
                    <ram:RoleCode>DR</ram:RoleCode>
                    <ram:DefinedTradeContact>
                        <ram:PersonName>Петриченко Петро Петрович</ram:PersonName>
                    </ram:DefinedTradeContact>
                </ram:CertifyingTradeParty>
                <!-- Посада відповідальної експедитора -->
                <ram:CertifyingTradeParty>
                    <ram:Name>Старший експедитор</ram:Name>
                    <ram:RoleCode>FW</ram:RoleCode>
                    <ram:DefinedTradeContact>
                        <ram:PersonName>Іванченко Іван Іванович</ram:PersonName>
                    </ram:DefinedTradeContact>
                </ram:CertifyingTradeParty>
                <!-- Час простою -->
                <ram:ApplicableNote>
                    <ram:ContentCode>DOWNTIME</ram:ContentCode>
                    <ram:Content>1 год 00 хв</ram:Content>
                </ram:ApplicableNote>
                <!-- Маса брутто, кг -->
                <ram:ApplicableNote>
                    <ram:ContentCode>GROSSWEIGHT</ram:ContentCode>
                    <ram:Content>250</ram:Content>
                </ram:ApplicableNote>
            </ram:PickUpTransportEvent>

            <!--ВІДОМОСТІ ПРО ВАНТАЖ -->
            <ram:IncludedSupplyChainConsignmentItem>
                <!--Порядковий номер (колонка 1) -->
                <ram:SequenceNumeric>1</ram:SequenceNumeric>
                <!-- Загальна сума з ПДВ (колонка 6)-->
                <ram:InvoiceAmount currencyID="UAH">200</ram:InvoiceAmount>
                <!--Маса бруто (колонка 9) -->
                <ram:GrossWeightMeasure unitCode="KGM">200</ram:GrossWeightMeasure>
                <!--Ціна за одиницю без ПДВ (колонка 5)-->
                <ram:TariffQuantity unitCode="UAH">500</ram:TariffQuantity>
                <!-- (опційно) код УКТЗЕД -->
                <ram:GlobalID schemeAgencyID="УКТЗЕД">0101 30 00 00</ram:GlobalID>
                <!--Найменування вантажу (колонка 2) -->
                <ram:NatureIdentificationTransportCargo>
                    <ram:Identification>Опис елементу 1 вантажу</ram:Identification>
                </ram:NatureIdentificationTransportCargo>
                <!-- Опційно, у разі перевезення небезпечних вантажів (колонка 2) -->
                <ram:ApplicableTransportDangerousGoods>
                    <!-- Код UNDG, 0 - якщо не використовується -->
                    <ram:UNDGIdentificationCode>0</ram:UNDGIdentificationCode>
                    <!-- клас небезбечних речовин 1-4 -->
                    <ram:PackagingDangerLevelCode>1</ram:PackagingDangerLevelCode>
                </ram:ApplicableTransportDangerousGoods>
                <!-- Відсилка до номеру контейнера в якому завантажено цей ванаж.
                    Використовуєься опційно для контейнерих перевезень і має відповідати даним тегу UtilizedLogisticsTransportEquipment -->
                <ram:AssociatedReferencedLogisticsTransportEquipment>
                    <ram:ID>123456789-123</ram:ID>
                </ram:AssociatedReferencedLogisticsTransportEquipment>
                <!--Документи з вантажем (колонка 8) -->
                <ram:AssociatedReferencedDocument>
                    <ram:ID>123123</ram:ID>
                    <ram:Remarks>Опис документу</ram:Remarks>
                </ram:AssociatedReferencedDocument>
                <!-- ВАЖЛИВО: в Україні дозволяється лише один LogisticsPackage для одного ConsignmentItem! -->
                <ram:TransportLogisticsPackage>
                    <!--Кількість місць (колонка 4) -->
                    <ram:ItemQuantity>100</ram:ItemQuantity>
                    <!--Вид пакування (колонка 7) https://gs1.se/en/guides/documentation/code-lists/t0137-packaging-type-code/ -->
                    <ram:TypeCode>SA</ram:TypeCode>
                    <!--Одиниця виміру (колонка 3)-->
                    <ram:Type>кг</ram:Type>
                    <ram:PhysicalLogisticsShippingMarks>
                        <!-- (опційно)Назва транспортної упаковки -->
                        <ram:Marking>Упаковано в мішки</ram:Marking>
                        <!-- (опційно)Бар-код(-и) -->
                        <ram:BarcodeLogisticsLabel>
                            <ram:ID>1234578</ram:ID>
                        </ram:BarcodeLogisticsLabel>
                    </ram:PhysicalLogisticsShippingMarks>
                </ram:TransportLogisticsPackage>
                <ram:ApplicableNote>
                    <!-- Extension: VENDOR_CODE - артикул -->
                    <ram:ContentCode>VENDOR_CODE</ram:ContentCode>
                    <ram:Content>123123</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: QUANTITY - кількість товару-->
                    <ram:ContentCode>QUANTITY</ram:ContentCode>
                    <ram:Content>1</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: URL - Посилання на документ-->
                    <ram:ContentCode>URL</ram:ContentCode>
                    <ram:Content>https://name.domain.com</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: BASE_UOM - Одиниця виміру кількості товару-->
                    <ram:ContentCode>BASE_UOM</ram:ContentCode>
                    <ram:Content>шт</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: BUYER_CODE - артикул покупця-->
                    <ram:ContentCode>BUYER_CODE</ram:ContentCode>
                    <ram:Content>123</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: PRICE_WITH_VAT - ціна за одиницю з ПДВ-->
                    <ram:ContentCode>PRICE_WITH_VAT</ram:ContentCode>
                    <ram:Content>120</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: SUM_WITHOUT_VAT - загальна сума без ПДВ-->
                    <ram:ContentCode>SUM_WITHOUT_VAT</ram:ContentCode>
                    <ram:Content>100</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: RETURN_TARE - ознака "зворотня тара"-->
                    <ram:ContentCode>RETURN_TARE</ram:ContentCode>
                    <ram:Content>так</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: NET_WEIGHT - маса нетто-->
                    <ram:ContentCode>NET_WEIGHT</ram:ContentCode>
                    <ram:Content>100</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: RTP_TYPE - Тип транспортної упаковки-->
                    <ram:ContentCode>RTP_TYPE</ram:ContentCode>
                    <ram:Content>конейнер</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: RTP_NAME - Назва транспортної упаковки-->
                    <ram:ContentCode>RTP_NAME</ram:ContentCode>
                    <ram:Content>конейнер для перевезення сипучих речовин</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <!-- Extension: RTP_QUANTITY - Кількість транспортної упаковки-->
                    <ram:ContentCode>RTP_QUANTITY</ram:ContentCode>
                    <ram:Content>1</ram:Content>
                </ram:ApplicableNote>
            </ram:IncludedSupplyChainConsignmentItem>
            <!--Запис про автомобіль в перевезенні-->
            <ram:UtilizedLogisticsTransportEquipment>
                <!-- Реєстраційний номер -->
                <ram:ID>АА1234ВВ</ram:ID>
                <ram:ApplicableNote>
                    <ram:ContentCode>BRAND</ram:ContentCode>
                    <ram:Content>Volvo</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <ram:ContentCode>MODEL</ram:ContentCode>
                    <ram:Content>Truck</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <ram:ContentCode>COLOR</ram:ContentCode>
                    <ram:Content>Синій</ram:Content>
                </ram:ApplicableNote>
            </ram:UtilizedLogisticsTransportEquipment>

            <!--Запис про причеп в перевезенні-->
            <ram:UtilizedLogisticsTransportEquipment>
                <!-- Реєстраційний номер -->
                <ram:ID>АА1234ВВ</ram:ID>
                <!--
                    BX - Boxcar (ЗД вагон)
                    CN - Контейнер
                    TE - Trailer (причеп)
                -->
                <ram:CategoryCode>TE</ram:CategoryCode>
                <!-- ВАЖЛИВО: В Україні дозволяються тільки типи причепів:
                    14 - Причеп
                    17 - Напів-причеп
                -->
                <ram:CharacteristicCode>14</ram:CharacteristicCode>
                <!-- Інформація про пломбування SEAL_NO -->
                <ram:AffixedLogisticsSeal>
                    <ram:ID>123123</ram:ID>
                </ram:AffixedLogisticsSeal>
                <!-- Друга пломба за необхідності -->
                <ram:AffixedLogisticsSeal>
                    <ram:ID>23456</ram:ID>
                </ram:AffixedLogisticsSeal>
                <ram:ApplicableNote>
                    <ram:ContentCode>BRAND</ram:ContentCode>
                    <ram:Content>Volvo</ram:Content>
                </ram:ApplicableNote>
                <ram:ApplicableNote>
                    <ram:ContentCode>MODEL</ram:ContentCode>
                    <ram:Content>Super Trailer</ram:Content>
                </ram:ApplicableNote>
            </ram:UtilizedLogisticsTransportEquipment>

            <!-- (опційно) Інформація про конейнер -->
            <ram:UtilizedLogisticsTransportEquipment>
                <ram:ID>123456789-123</ram:ID>
                <ram:CategoryCode>CN</ram:CategoryCode>
                <!-- 21- 20ft , 23- 40ft -->
                <ram:CharacteristicCode>23</ram:CharacteristicCode>
            </ram:UtilizedLogisticsTransportEquipment>

            <ram:DeliveryInstructions>
                <ram:Description>Реквізит "Вид перевезень" у товарно-транспортній накладній передбачає зазначення виду роботи перевізника за відрядним тарифом, за погодинним тарифом, за покілометровим тарифом, централізовані перевезення тощо</ram:Description>
                <ram:DescriptionCode>TRANSPORTATION_TYPE</ram:DescriptionCode>
            </ram:DeliveryInstructions>
            <!-- Список попередніх документів ECMR на основі яких, складно поточний документ -->
            <!-- Має містити попередню версію документу N-1, де N- поточна версія -->
            <ram:PreviousAdministrativeReferencedDocument>
                <ram:TypeCode>730</ram:TypeCode>
                <!-- Відповідає ExchangedDocumentContext.SpecifiedTransactionID попередніх версій-->
                <ram:ID>1</ram:ID>
                <ram:Remarks>
                    <!-- Base64 документу версії 1 -->
                </ram:Remarks>
                <ram:AttachedSpecifiedBinaryFile>
                    <!-- document.id із ЦБД еТТН -->
                    <ram:ID>607cef34-5d8b-11ec-8f8b-c36339da6e6a</ram:ID>
                    <!-- document.url із ЦБД еТТН, лінк на обʼєкт у провайдера -->
                    <ram:URIID>http://shared.provider.url/607cef34-5d8b-11ec-8f8b-c36339da6e6a</ram:URIID>
                    <ram:MIMECode>application/xml</ram:MIMECode>
                    <!-- Розмір файлу, байт-->
                    <ram:SizeMeasure>2048</ram:SizeMeasure>
                </ram:AttachedSpecifiedBinaryFile>
            </ram:PreviousAdministrativeReferencedDocument>
        </SpecifiedSupplyChainConsignment>
    </eCMR>
    <UaSignatureStorage>
        <VisualReferencedDocument>
            <ram:TypeCode>730</ram:TypeCode>
            <ram:Remarks><!--base64 графічного відображеня документу--></ram:Remarks>
        </VisualReferencedDocument>
        <Signature>
            <SigningPartyRoleCode>CN</SigningPartyRoleCode>
            <PartySignature><!-- base64 підпису p7s--></PartySignature>
            <Name>Петренко В.В.</Name>
            <Position>комірник</Position>
            <SpecifiedTaxRegistration>
                <ram:ID>12345678</ram:ID>
            </SpecifiedTaxRegistration>
        </Signature>
        <Signature>
            <SigningPartyRoleCode>CA</SigningPartyRoleCode>
            <PartySignature><!-- base64 підпису p7s--></PartySignature>
            <Name>Іваненко В.В.</Name>
            <Position>водій</Position>
            <SpecifiedTaxRegistration>
                <ram:ID>12345678</ram:ID>
            </SpecifiedTaxRegistration>
        </Signature>
    </UaSignatureStorage>
</UAECMR>
